### Enumeration

# Clutter GestureState

since: 14

#### Declaration

    enum Clutter.GestureState

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_GESTURE_STATE_WAITING`
  No description available.
  - Value: `0`
  - Nickname: `waiting`
  - Available since: 14
`CLUTTER_GESTURE_STATE_POSSIBLE`
  No description available.
  - Value: `1`
  - Nickname: `possible`
  - Available since: 14
`CLUTTER_GESTURE_STATE_RECOGNIZING`
  No description available.
  - Value: `2`
  - Nickname: `recognizing`
  - Available since: 14
`CLUTTER_GESTURE_STATE_COMPLETED`
  No description available.
  - Value: `3`
  - Nickname: `completed`
  - Available since: 14
`CLUTTER_GESTURE_STATE_CANCELLED`
  No description available.
  - Value: `4`
  - Nickname: `cancelled`
  - Available since: 14
`CLUTTER_N_GESTURE_STATES`
  No description available.
  - Value: `5`
  - Nickname: `clutter-n-gesture-states`
  - Available since: 14